cURL
curl --request POST \ --url https://staging.crossmint.com/api/unstable/agents \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <x-api-key>' \ --data ' { "metadata": { "name": "<string>", "imageUrl": "<string>", "description": "<string>" } } '
{ "agentId": "<string>", "metadata": { "name": "<string>", "imageUrl": "<string>", "description": "<string>" } }
Create a new agent.
API scope required: agents.create
agents.create
Documentation IndexFetch the complete documentation index at: https://docs.crossmint.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.crossmint.com/llms.txt
Use this file to discover all available pages before exploring further.
API key required for authentication
Show child attributes
The agent has been successfully created
Was this page helpful?